PENGADIAN EMAS - Bug #15848

[UAT] [iOS] [Sell - Jual Emas Screen] Ul Issue #9975
27 February 2023 10:54 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 February 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 90%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Click Link XD to get detail page specifications:

https://xd.adobe.com/view/ed56f4{8-6ea8-4952-97c6-a8dde4 77bf20-b805/screen/80bbafde-c9f5-4d4d-8a47-ed68bb593738/

1.
Issue: There's no line below Jual Emas header
Expectation: Please add the thin line below the header

2.
Issue: Font is too thick
Expectation: Please reduce the thickness

3.
Issue: Font size is too small
Expectation: Please enlarge the size (check the XD design)

4.
Issue: Distance between amount of gold and the container below is a bit too far
Expectation: Please adjust the distance

5.
Issue: There's no line between Berat Emas (Gram) section and Nilai Emas (Rupiah) section
Expectation: Please add the line

6.
Issue: Incorrect font type and size
Expectation: Font type should be Lato and please adjust the font size (check the XD design)

7.
Issue: Incorrect font type
Expectation: Please adjust the font type (check the XD design)

8.
Issue: Checkbox size is a bit too large
Expectation: Please reduce the size

9.
Issue: The lines on the graph are too thick
Expectation: Reduce the opacity

10 & 11.
Issue: Incorrect font type, size, and thickness
Expectation: Please adjust the font type, reduce size and thickness

History

#1 - 28 February 2023 01:26 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 28 February 2023 06:56 PM - AMARBEER SINGH SIDHU amar.beer
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/80bbafde-c9f5-4d4d-8a47-ed68bb593738/

- Status changed from Resolved to Closed

Tested Good

#3 - 02 March 2023 01:42 PM - AMARBEER SINGH SIDHU amar.beer
- File 9975 2.png added

- File 9975 3.png added

- File 9975.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

issue 5 and 9 still occurred.
5 - Please add the line
9 - Lines are still too thick, please reduce the thickness

| have also noticed another issue (no. 12) 'Harga jual hari ini' should be 'Harga Jual Hari Ini"

#4 - 02 March 2023 07:27 PM - salim wijaya
- % Done changed from 0 to 90

#5 - 06 March 2023 02:03 PM - salim wijaya
- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#6 - 06 March 2023 02:07 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9975 2.png 79.9 KB 27 February 2023 AMARBEER SINGH SIDHU amar.beer
9975.png 362 KB 27 February 2023 AMARBEER SINGH SIDHU amar.beer
9975 2.png 106 KB 02 March 2023 AMARBEER SINGH SIDHU amar.beer
9975 3.png 88.7 KB 02 March 2023 AMARBEER SINGH SIDHU amar.beer
9975.png 199 KB 02 March 2023 AMARBEER SINGH SIDHU amar.beer
